html {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #000000;
	font-family: sans-serif;
	line-height: 1;
	margin: 0;
	padding: 0;
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	overflow-y: scroll;
}
body {
	background-color: #000;
	font-family: "ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ol, ul, dl, li, dt, dd, table, th, td, form, fieldset {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #000000;
	font-family: sans-serif;
	font-size: 102%;
	margin: 0;
	padding: 0;
}
/* html5の新要素 */
hgroup, section, article, aside, nav, figure, figcaption, header, footer { 
	display: block;
	margin: 0;
	padding: 0;
	background: transparent;
	color: #000;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width: 100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, input, select, textarea {
	vertical-align: middle;
}
a img {
    border: 0 none;
    vertical-align: bottom;
}
/* IE7のhasLauout問題を解決 */
*:first-child+html * {
	letter-spacing: 0;
}

/* =============================================================== 
	ページ基本設定
=============================================================== */
body {
	-webkit-text-size-adjust: none;
	max-width: 100%;
}
a:link {
	text-decoration: underline;
}
a:visited {
	color: #FF0000;
}
a:hover, a:focus, a:active {
	color: #FF0000;
}

/* =============================================================== 
	構造
=============================================================== */
#wrapper {
	background:url('/img/quick/cdj1415/sp/sp_bg.jpg') repeat 0 top;
	margin: 0;
	padding: 0;
	min-width: 320px;
	width: auto;
	background-size:contain;
}
#header {
	display: none;
	height: 132px;
}
#breadcrumbs {
	background-color: #FFFFFF;
	display: none;
	font-size: 130%;
	height: 20px;
	overflow: hidden;
	padding: 10px 0 5px 5px;
	width: 625px;
}
#main {
	width: 100%;
	box-sizing:content-box;
}
#content {
	font-size: 80%;
	overflow: visible;
	padding: 10px 0;
	text-align: left;
	width: auto;
}
.sp_detail_body #content {padding-top: 0;}
.article {
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	padding-top: 5px;
}

/* =============================================================== 
	ヘッダ要素
=============================================================== */

#top_head {
	background-size:100% auto;
	width: 100%;
	position:relative;
	margin-bottom:0px;
}
.sp_detail_body #top_head {
	margin-bottom: 0px;
}

#top_head img {width: 100%;}
#hnavi{
	background: #000;
	width:100%;
	overflow: hidden;
}
.report_btn {
	display:block;
	z-index:9999;
	position: fixed;
	bottom: 20px;
	right: 15px;
	width: 50px;
	height: 50px;
}
.report_btn img{width:100%;}

#hnavi h1{position: relative; min-height: 38px; padding-top: 3%;padding-bottom: 1%;}
.sp_head_cdj1415{padding-left: 2%; width: 18%;max-width: 120px; float: left;}
.sp_head_quick{left: 25%;width: 50%;position: absolute; top:15%;}
.sp_head_ro69{ padding-right: 2%; width: 18%; max-width: 120px; float: right;}
/* =============================================================== 
	グローバルナビ　日付タブ
=============================================================== */

#gnavi {
	background: #000;
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
#gnavi ul {
	border-top: 1px solid #292929;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 100%;
}
#gnavi li {
	background: #000;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;		
	display: block;
	float: left;
	list-style-type: none;
	overflow: hidden;
	white-space: nowrap;
	width:25%;
	border-right: 1px solid #292929;
	height:44px;
	text-align:center;
}
#gnavi li:last-child {
	margin-right:0;
	border-right:none;
}
#gnavi li.off {background: #000;}
#gnavi li a{
	background-size:auto 100%!important;
	white-space: nowrap;
	text-align:center;
	display: block;
	height:44px;
}
#gnavi li:nth-child(1) a{background:url('/img/quick/cdj1415/sp/report_1228_w.png') no-repeat center top;}
#gnavi li:nth-child(1).off a{background:url('/img/quick/cdj1415/sp/report_1228_g.png') no-repeat center 50%;}
#gnavi li:nth-child(1).on a{background:url('/img/quick/cdj1415/sp/report_1228_m.png') no-repeat center 50%;}
#gnavi li:nth-child(2) a{background:url('/img/quick/cdj1415/sp/report_1229_w.png') no-repeat center 50%;}
#gnavi li:nth-child(2).off a{background:url('/img/quick/cdj1415/sp/report_1229_g.png') no-repeat center 50%;}
#gnavi li:nth-child(2).on a{background:url('/img/quick/cdj1415/sp/report_1229_m.png') no-repeat center 50%;}
#gnavi li:nth-child(3) a{background:url('/img/quick/cdj1415/sp/report_1230_w.png') no-repeat center 50%;}
#gnavi li:nth-child(3).off a{background:url('/img/quick/cdj1415/sp/report_1230_g.png') no-repeat center 50%;}
#gnavi li:nth-child(3).on a{background:url('/img/quick/cdj1415/sp/report_1230_m.png') no-repeat center 50%;}
#gnavi li:nth-child(4) a{background:url('/img/quick/cdj1415/sp/report_1231_w.png') no-repeat center 50%;}
#gnavi li:nth-child(4).off a{background:url('/img/quick/cdj1415/sp/report_1231_g.png') no-repeat center 50%;}
#gnavi li:nth-child(4).on a{background:url('/img/quick/cdj1415/sp/report_1231_m.png') no-repeat center 50%;}


/* =============================================================== 
	レポート本文
=============================================================== */

.detail_article_inner{padding: 0 10px;}
.detail_article_inner a{background:#fff;display:block;}
.detail_cap,
.article_photo{
	-moz-background-size:100%;
	background-size:100%;
	padding:0;
	background-repeat:no-repeat;
	background-position:center top;
}
.article_photo{margin:0 auto -15px auto;}
.detail_cap img,
.article_photo img{
	width: 100%;
}
.type_v{width:75%;}

.main_txt {
	font-size: 15px;
	word-break: break-all;
	padding:0px;
	line-height:1.5;
}
.main_txt p{font-weight:normal;}
.sp_detail_body .main_txt {
	background: #fff;
	padding: 10px 10px 0 10px;
}
.main_txt.top{
	font-size: 102%;
	word-break: break-all;
	margin:5px 0px 0px 0px;
}
/*.main_txt a{text-decoration: none!important; color:#282e8e;}*/
.main_txt a{text-decoration: underline;}
.article_next {
	width: 100%;
	min-height: 45px;
	margin-bottom: 10px;
	background:url('/img/quick/cdj1415/sp/article_text.png') no-repeat center top #fff;
	background-size: contain;
}

.article_next.current {
	background:url('/img/quick/cdj1415/sp/article_text_gray.png') no-repeat center top #fff;
	background-size: contain; 
}

.ro69_artist img {width: 100%;}

/* =============================================================== 
	レポート一覧　日付タブ
=============================================================== */

ul.day_tab {
	margin:0;
	min-height:40px;
}
ul.day_tab.bottom {
	margin:0;
}
#pageslide{
	position:absolute;
	left:-100%;
	top:0;
	background: url(../../../../img/quick/cdj1415/sp/sp_bg.jpg) repeat left top;
	background-size:100%;
}
#pageslide ul.day_tab,
#pageslide ul.day_tab.bottom {margin:0;}

ul.day_tab li {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;		
	background-color: rgba(0,15,45,0.7);
	/* border-right: 2px solid #00bbff; */
	float: left;
	height: 40px;
	margin-right: 0.4%;
	padding: 7px 0 7px;
	line-height:1em;
	text-align: center;
	text-decoration: none;
	width: 24.7%;
	display:table-cell;
	vertical-align: middle;
}
#pageslide ul.day_tab li{
}
ul.day_tab li:last-child,
ul.day_tab.bottom li:last-child{
	margin-right:0;
}

ul.day_tab li.on,
ul.day_tab li.on a{
	color:#002c47;
	background-color:#FFF;
}
ul.day_tab li.off,
ul.day_tab li.off a{
	color:#616CB0;
}

ul.day_tab.bottom li.on{
	border-top:#333;
	padding-top:7px;
	padding-bottom:0;
}
#pageslide ul.day_tab li:last-child,
#pageslide ul.day_tab.bottom li:last-child{
	border-right:none;
}

ul.day_tab li span{
	margin-left:3px;
}
ul.day_tab li a {
    color: #FFF;
    font-size: 90%;
    font-weight: bold;
    text-decoration: none;
}
ul.day_tab li.on a {
	color:#001d57;
}
ul.day_tab li a span {
    font-size: 70%;
    display: block;
}

/* =============================================================== 
	SNSボタン
=============================================================== */

.sns_btn {
	background:rgba(0,46,92,0.6) ;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	list-style: none outside none;
	overflow: visible;
	margin:20px auto 8px auto;
	width: 100%;
	padding: 12px 0 10px;
	line-height:1.0;
	text-align:center;
	vertical-align:bottom;
}

.sp_detail_body .sns_btn{
	background: #fff;
	border-bottom: 1px solid #eee;
	padding-bottom:17px;
	margin-bottom: 0px;
}

.sns_btn.bottom{
	margin:14px auto 14px auto;
}
.sns_btn a img {
	vertical-align: top;
}
.sns_btn li {
	border: medium none;
	display:inline-block;
	margin-left:5px;
	height:20px;
	overflow:hidden;
	vertical-align: bottom;
}
.sns_btn li a{background:none !important;}
.top_sns_btn {
    border-bottom: 1px solid #000000;
}
.fb-like {
    position: relative;
    width: 68px;
    z-index: 201;
		/* sp+common_news.cssの打ち消し */
		left:0;
		top:0;
}

.sns_btn.bottom .fb-like{
	top:-4px;
}
.twitter-share-button {
    position: relative;
    z-index: 300;
}
.youtube {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}
.youtube iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
/* =============================================================== 
	アーティストリスト
=============================================================== */
.modal .list_block {margin: 0!important;}
.modal .list_block .list_title{padding: 5px;}
/* =============================================================== 
	関連・フォト・過去のクイックレポート
=============================================================== */

.archive_block{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	min-height:124px;
	clear:both;
	padding:0;
	margin:0 -5px 0px -5px;
	background:#333 url('/img/quick/cgj1415/sp/logo_ro69_white.png') no-repeat 12px 15px;
	background-size:69px 42px;
	
}
.archive_block h2{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	color:#eee;
	font-weight:bold;
	padding:24px 0 0 90px;
	height:60px;
	font-size:120%;
}
.archive_block .archive_txt{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;		
	min-height:50px;
	line-height:50px;
	padding:5px 13px 22px;
}

.archive_block .archive_txt p,
.archive_block .archive_txt a{
	color:#f0dc01;
	font-weight:bold;
	line-height:1.62;
	margin:0!important;
	font-size:15px;
}
#quick_report{text-decoration: none;}

#quick_report div {
	color: #000;
	background: #fff;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.6;
	text-align: left;
	padding: 0 0 15px 5px;
	box-sizing: content-box;
}
#quick_report span{color: #60c300;}

#quick_report .quick_report_txt {
	width: 90%;
	float: left;
	line-height:1.4;
}

#quick_report .fa{
	float: right;
	font-size: 30px;
	padding: 0 5px 0 0;
	color: #000;
	margin-top: 22px;
	width: 4%;
	box-sizing: content-box;
}

/* =============================================================== 
	ページング
=============================================================== */

#single-paging-block-qrJJ{border-bottom: 1px solid #333;}

#single-paging-block-qrJJ.digest{border-bottom: none;}
.sp_detail_body .sptotop_upper {margin:0 0 0 0;}

.single-paging-block-inner {
	/* background: #000; */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing:border-box;
	margin:0;
	color:#173099;
	display:table;
	width:100%;
}

.single-paging-block-innerbg {background: #000;}
.single-paging-block-inner a{padding: 3px 12px;}

.single-paging-block-inner a{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	display:table-cell;
	width:50%;
	vertical-align:middle;
	color:#fff!important;
	height:93px;
	text-decoration:none;
	line-height:1.4;
}
.single-paging-block-qrJJ-left{
	text-align:left;
	padding-right:40px;
	background:url('/img/quick/cdj1415/sp/paging_left.png') no-repeat left 50%;
	background-size:12px 20px;
	vertical-align:middle;
	padding:0px 12px 0px 20px;
	font-size:14px;
}
.single-paging-block-qrJJ-right{
	text-align: right;
	padding-left:40px;
	background:url('/img/quick/cdj1415/sp/paging_right.png') no-repeat right 50%;
	background-size:12px 20px;
	padding:0px 20px 0px 12px;
	font-size:14px;
}
.single-paging-block-qrJJ-left.none,
.single-paging-block-qrJJ-right.none{
	background:none;
}
.single-paging-block-inner .fa{}
.single-paging-block-inner .paging_text {}

/* ダイジェスト用 */
.digest .single-paging-block-inner{
	position:relative;
	height:70px;
}
.digest .single-paging-block-inner a,
.digest .single-paging-block-inner div{
	color:#FFF!important;
	height:40px;
	padding:10px 0px;
}
.digest .single-paging-block-inner a .single-paging-block-qrJJ-left,
.digest .single-paging-block-inner a .single-paging-block-qrJJ-right{
	background:#000;
	color:#FFF;
	width:110px;
	height:40px;
	line-height:40px;
	/* text-align:center; */
	padding:5px 10px;
	margin:0;
}
.digest .single-paging-block-inner a .single-paging-block-qrJJ-left{position:absolute; left:0; top:12px;}
.digest .single-paging-block-inner a .single-paging-block-qrJJ-right{position:absolute; right:0; top:12px;text-align:right;}

.digest .single-paging-block-inner .single-paging-block-qrJJ-left .fa{
	color: #60c300;
    font-size: 300%;
	vertical-align:middle;
	margin:0 15px 0 0;
	position:relative;
	top:-2px;
}
.digest .single-paging-block-inner .single-paging-block-qrJJ-right .fa{
	color: #60c300;
	font-size: 300%;
	vertical-align:middle;
	margin:0px 0px 0px 15px;
	position:relative;
	top:-2px;
}
	
.sp_detail_body #btn_block{border-top:1px solid #e7e7e7; margin: 0 -10px 0; padding: 20px 0 60px;}
.sp_detail_body #btn_block .btn_prev{margin-bottom: 0;}
.sp_detail_body #btn_block .btn_prev a{text-align: left;}
.sp_detail_body #btn_block .btn_next{padding-right: 20px;}
.sp_detail_body #btn_block .btn_next a{text-align: right;}
.sp_detail_body #btn_block .btn_prev a,
.sp_detail_body #btn_block .btn_next a{background: #fff; color: #000;}
.sp_detail_body #btn_block .btn_prev a:hover,
.sp_detail_body #btn_block .btn_next a:hover{ color: #60c300;}


.sp_detail_body #btn_block .fa-angle-left {padding-right: 10px!important;}
.sp_detail_body #btn_block .fa-angle-right {padding-left: 10px!important;}
/* =============================================================== 
	twitterフォロー、公式アプリ誘導
=============================================================== */
.introduction_area {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing:border-box;
	display: block;
	text-align:center;
	clear: both;
	min-height:70px;
	padding:20px 10px;
}
.follow_block,
.app_block,
.history_block{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;		
	display:block;
	width: 100%;
	text-align:center;
	margin-bottom:4px;
}
.history_block{ margin-bottom:0;}

.follow_block img{
	width:100%;
	max-width:620px;
	max-height:140px;
}
.app_block img{
	width:100%;
	max-width:620px;
	max-height:140px;
}
.history_block img{
	width:100%;
	max-width:620px;
	max-height:180px;
}

/* =============================================================== 
	よく読まれている音楽ニュース
=============================================================== */
#see_news_inner{
	margin:0px 10px;
}

#wrapper .h1_ro69{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
	width:100% ;
	color:#FFF;
	line-height:1.2;
}
.h1_ro69_img {width: 100%;}
/* sp_common_new.css の打ち消し */
.detail_box{ margin:28px 0 50px 0;  border-radius:0; background: none;}
.detail_box_inner{padding:0; background: none;}
.list_detail{background:#FFF;}
.more_see_btn{background:#FFF; border-radius:0 0 4px 4px; padding-bottom:20px; margin-top: -1px;}

#see_news_inner .txt_r_s a{font-weight: normal;}
.list_detail li .txt_r_s p:nth-child(1){
	font-weight:normal;
	max-height: 3.5em;
}

/* =============================================================== 
	レポート一覧
=============================================================== */
#reports_list {background: #fff; padding: 0 10px 0}
#reports_list .reports_list_ttl{
	background:#FFF;
	padding: 20px 0px 8px 5px;
	display:block;
}
#reports_list .reports_list_ttl p{
	color:#333;
	font-weight: bold;
	font-size: 80%;
}

/* =============================================================== 
	フッター要素
=============================================================== */

.sptotop {
    background: #fff;
    display: block;
    font-size: 80%;
    overflow: hidden;
}
.sptotop a{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	border-bottom: 1px solid #333;
	box-sizing: border-box;
	padding:15px;
	background:#000;
	width:100%;
	display:block;
	line-height:25px;
	text-decoration:none;
}
.sptotop a span{
	/* background-size:25px 20px; */
	width:100%;
	display:block;
	color:#fff;
	text-decoration:none;
	text-align:left;
	font-size:120%;
	font-weight:bold;
}
#linktotop a span{background:url('/img/quick/cdj1415/sp/linktotop.png') no-repeat right 50%; background-size: contain;}
#linktotop_quick a span{background:url('/img/quick/cdj1415/sp/linktotop_quick.png') no-repeat right 50%;background-size:contain;}
#linktotop.sptotop_upper_t a {background: #fff; margin: 20px 0; border-top:1px solid #eee;border-bottom:1px solid #eee;}
#linktotop.sptotop_upper_t a span{color: #000;}

.sptotop a img {
    margin: 0;
    width: 150px;
}
#kirikae_quick {
	background:#000;
	padding:20px 0;
}

#kirikae_quick ul{
	color: #FFFFFF;
	height: 33px;
	margin: 0 auto;
	width: 282px;
	border: 1px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#kirikae_quick li{
	float: left;
	font-size: 11px;
	font-weight: bold;
	height: 33px;
	line-height: 33px;
	text-align: center;
	width: 141px;
}
#kirikae_quick li a{
	display: block;
	text-decoration: underline;
}
.sp_link {
	background-color: #222222;
	color: #FFFFFF;
}
.pc_link {
	background-color: #444444;
}
.pc_link a {
	color: #000000;
}

/* =============================================================== 
	ページング
=============================================================== */

.paging { overflow: hidden; }
.paging img { vertical-align: middle;}
.paging .page_prev, .paging .page_next { display: block; }
.paging .page_prev { float: left; text-align: left; }
.paging .page_next { float: right; text-align: right; }
.paging .page_next a, .page_prev a { padding: 7px 0px; display: block; text-decoration: underline; color:#000;}


/* sp_common_new.cssにあるので後で削除するかも */
footer #copy {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #000000;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-top-color: #3D3D3D;
    border-top-style: solid;
    border-top-width: 1px;
    color: #FFFFFF;
    font-size: 70%;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    text-align: center;
}
footer #copy .sprite-copy {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
/* =============================================================== 
	スライダー
=============================================================== */
.slider {
	background: #000;
  position: relative;
  width: 100%;
  /* height: 450px; */
  overflow: hidden;
  padding-bottom: 40px;
}
.slides {
  height: 100%;
  overflow: hidden;
  *zoom: 1;
}
.slide {
  height: 100%;
  float: left;
  clear: none;
}
.slide img {
　width: 100%;
}
.slider-arrow {
  position: absolute;
  display: block;
  margin-bottom: -20px;
  padding: 20px;
}
.slider-arrow--right {
  bottom: 50%;
  right: 30px;
}
.slider-arrow--left {
  bottom: 50%;
  left: 30px;
}
.slider-nav {
  position: absolute;
  bottom: 30px;
  bottom:15px;
  z-index: 100;
}

.slider-nav__item {
  width: 12px;
  height: 12px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
  border-radius: 8px;
  background: #fff;
}
.slider-nav__item:hover {
  background: #fff;
}
.slider-nav__item--current {
  background: #60c300;
}
